P, blockquote, div, td, li, table {
    font-size: 10pt;
    font-family: lucida-sans, arial, helvetica, "sans serif";
    color: #000;
    font-color: #000
    }
.red {
    font-size: 9pt
    }
.red:hover {
    color: #900
    }
H1 {
    font-size: 11pt;
    font-weight: bold;
    font-family: arial, helvetica, "sans serif";
    color: #300
    }
select {
    font-size: 10pt
    }
a:link {
    font-family: arial, helvetica, "sans-serif";
    color: #600;
    text-decoration: underline
    }
a:visited {
    color: #300
    }
a:hover {
    color: #900;
    text-decoration: underline
    }
li a {
    font-size: 9pt
    }